body {
	text-align: center;
	font-family: 'AccordAlternate',sans-serif;
}

h1,h3,h5 {
	text-transform: uppercase;
	font-family: 'Athelas',sans-serif;	
	letter-spacing: .2em;
}


h2,h4,h6 {
	font-family: 'AccordAlternate',sans-serif;	
	/*letter-spacing: .2em;*/
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
@font-face {
    font-family: 'Athelas';
    src: url('../fonts/athelas-regular-webfont.woff2') format('woff2'),
         url('../fonts/athelas-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AccordAlternate';
    src: url('../fonts/soneri_type_-_accordalternate-webfont.woff2') format('woff2'),
         url('../fonts/soneri_type_-_accordalternate-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.card {
	padding: 10px;
	border: 1px solid #666;
	box-shadow: 2px 2px 1px 1px rgba(100,100,100,0.3);
	margin: 20px auto;
}



/****************************************
DESIGN

******************************************/
.row {
	display: flex!important;
	 justify-content: center!important;
}